Bug 71452 - Print area for bottom margin can not be resized as other margins
Summary: Print area for bottom margin can not be resized as other margins
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: x86 (IA32) All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Print
  Show dependency treegraph
 
Reported: 2013-11-10 07:56 UTC by gorbot
Modified: 2019-08-19 19:25 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Please check how the 1st page prints. It won't recognize the full print rage ability of the printer for the bottom margin. (18.24 KB, application/vnd.oasis.opendocument.spreadsheet)
2013-11-10 07:56 UTC, gorbot
Details

Note You need to log in before you can comment on or make changes to this bug.
Description gorbot 2013-11-10 07:56:53 UTC
Created attachment 88960 [details]
Please check how the 1st page prints.  It won't recognize the full print rage ability of the printer for the bottom margin.

After removing the margins for Top, Left, Right and Bottom, plus removing the footer and header options, the printer is able to print to it's maximum area for Top, Left, and Right sides.  But the bottom continues to leave a 1.5 inch of non-printable space.

I've used the same spreadsheet in excel and it has no problem printing well beyond the range that Libre Office does, with both ranges maxed.

I'm calling this a bug because the Top, Left and Right margins are defined the same way that the Bottom margin is, however they behave differently when the sheet is printed.
Comment 1 gorbot 2013-11-10 07:59:45 UTC
After removing both the footer and the bottom margin, the spreadsheets printed with Libre Office still leave a good 1.5 inch distance of blank space at the bottom.

I don't have this issue with Excel, so I don't think it's the printer.  Plus the top, left, and right margins print much closer to the edge (about 4 millimeters), whereas the bottom has a good 3 centimeters from the edge of the page.
Comment 2 sophie 2014-01-08 15:24:14 UTC
Confirmed, even defining a print area doesn't change the space left at the bottom. Set to New, change plateform to all. Verified with Version: 4.2.0.1
Build ID: 7bf567613a536ded11709b952950c9e8f7181a4a Ubuntu 13.10 - Sophie
Comment 3 Joel Madero 2015-05-02 15:42:52 UTC Comment hidden (obsolete)
Comment 4 Buovjaga 2015-06-20 19:12:49 UTC
Still seems to repro.

Win 7 Pro 64-bit Version: 5.1.0.0.alpha1+
Build ID: 3ecef8cedb215e49237a11607197edc91639bfcd
TinderBox: Win-x86@62-merge-TDF, Branch:MASTER, Time: 2015-06-19_23:16:58
Locale: fi-FI (fi_FI)
Comment 5 QA Administrators 2016-09-20 10:09:52 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present on a currently supported version of LibreOffice 
(5.1.5 or 5.2.1  https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the version of LibreOffice and 
your operating system, and any changes you see in the bug behavior
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave 
a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to "inherited from OOo";
4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug-20160920